
/* BODY */

body {
    background: rgb(61, 195, 240);
    color: black;
    font-family: Arial, Helvetica, helvetica neue, sans-serif;
    padding: 0px;
    margin: 0px;

}

/* HEADER */

header {
    background-color:white;
    background-image: url("photos/BarRedblk.png");
    background-size: 200000px 8px ;
    background-position: center;
    background-repeat: no-repeat;
    height: 105px;
    padding: 60px 0px 60px 0px;
    margin: 0px 0px 40px 0px;
    text-align: center;

}

header a {
    color: darkblue;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 30px;
}
header .mobile {
    display: none;
}

header .logo a {
    background-image: url("photos/bigGlowingedge.png");
    background-size: 260px 230px;
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    height: 300px;
    text-indent: -9999999px;
    padding: 0px;
    top: -95px;
    width: 270px;
    
}
header .mobilebtn {
    display: none;
}
/* Facebook */

.facebook {
    border: none;
    width: 100%;
}
.facebook img {
    height: 60px;
  
    padding: 0px;
    margin-top: -20px;
    float: right;
    position: absolute; right: 5px;
}

/* NAVS */
ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 100%;
    
}


li {
    display: inline-block;
    background-color: none;
    position: relative;
    border-radius: 0px;
    padding: 0px 10px 0px 10px;
    margin-left: 30px;
    
}


a{
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}



/* HOME PAGE*/
.home {
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    
}

.warranty img {
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}
/* SERVICE PAGE*/
.servicetext {
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;

}



.painting {
    border-bottom: solid;
    border-color: blue;
    padding: 0px;
    height: 220px;
}

.drywall {
    border-bottom: solid;
    border-color: blue;
    padding: 10px;
    height: 180px;

}

.stucco{
    
    padding: 10px;
    height: 180px;
}
h4 {
    text-indent: 0px;
    text-decoration: underline;
}


/* PROJECT PAGE */
/* PROJECT PHOTOS */

h3 {
    color: black;
    text-decoration: underline;
    margin-right: 20px;
}
h5{
    font-size: 20px;
    text-decoration: underline;
    color: black;
    text-align: left;
}

.gtext {
    color: black;
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
}

.projpaint { 
    border: solid black;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: fit-content;
    height:fit-content;
    padding: 3px;
    margin-bottom: 5px;
}

.projpaint img {
    border: solid;
    border-color:gray;
    padding: 5px;
    width: 100px;
    height: 100px;
    
}



.projdrywall { 
    border: solid black;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 200px;
    padding: 4px;
    margin-bottom: 5px;
    text-align: center;
    font-size: 30px;

}
.projdrywall img {
    border: solid;
    border-color:gray;
    padding: 5px;
    width: 50px;
    height: 50px;
    
}

.projstucco { 
    border: solid black;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 200px;
    padding: 3px;
    margin-bottom: 5px;
    text-align: center;
    font-size: 30px;
}

.projstucco img {
    border: solid;
    border-color:gray;
    padding: 5px;
    width: 100px;
    height: 100px;
    
}

.projauto { 
    border: solid black;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 200px;
    padding: 3px;
    margin-bottom: 5px;
    text-align: center;
    font-size: 30px;
}

.projauto img {
    border: solid;
    border-color:gray;
    padding: 5px;
    width: 100px;
    height: 100px;
    
}
/* TESTIMONIES PAGE*/

.servicetext2 {
    color: white;
    background-color: black;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0px;
    padding: 0px;
}


.thumbsup img{
    height: 200px;
    margin: auto;
    padding: 0px;
    display: flex;
    flex-direction: center;
    border-radius: 40px;

}


.rating {
    padding: 3px;
    display: flex;
    flex-direction: center;
    margin: auto;

}

.rating figure {
    margin: auto;
    width: 600px;
    display: flex;
    flex-direction: center;
  

}

.rating figure img {
    box-shadow: gray 0 0 10px;
    margin: auto;
    height: 600px;
    width: 650px;
    display: flex;
    flex-direction: center;
    border-radius: 10px;

}


/* CONTACT PAGE */
.email {
    background-color: rgb(110, 240, 110);
    border: solid black;
    border-radius: 5px;
    font-size: 30px;
    color: red;
    width: fit-content;
    margin: 10px;
    
}
.estimates {
    background-color: white;
    border: solid white;
    border-radius: 5px;
    font-size: 30px;
    color: red;
    text-align: left;
    width: fit-content;
    margin: 10px;
    
}


.email a {
    color: black;
    display: flex;
    flex-direction: column;
    position: right;
    margin: 0px;

}

.estimates a {
    color: black;
    display: flex;
    flex-direction: column;
    position: left;
    
}


.contact {
    padding: 20px;
    display: flex;
    flex-direction: row;
}
 .contact figure {
    margin: auto;
    color: black;
    text-align: center;
    text-transform: uppercase;
    width: 600px;
 }
.contact figure img {
    width: 600px;
    border-radius: 50%;
}


/* Divs */
div {
    border: solid blue;
    display: block;
    position: relative;
    background: none;
    margin: 2px;
    width: auto;
    height: fit-content;
    color: green;
    text-align: center;
    text-decoration: underline;
    font-size: 20px;
}


/* FOOTER */
footer {
    background: rgb(167, 219, 236);
    padding: 10px;
    margin: auto;
}

.foottext {
    color: black;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    text-indent: 0px;
}



/* RESONSE RULES */

@media screen and (max-width: 890px) {

    body {
        background: rgb(61, 195, 240);
        color: darkblue;
        font-family: Arial, Helvetica, helvetica neue, sans-serif;
        padding: 0px;
        margin: 0px;
    
    }

    header {
    background-color:white;
    background-image: url("photos/BarRedblk.png");
    background-size: 200000px 7px ;
    background-position: center;
    background-repeat: no-repeat;
    height: 42px;
    padding: 4px 0px 150px 0px ;
    margin: 0px 0px 150px 0px;
    margin-bottom: 0px;
    text-align: center;
       
    }
    header a {
        color: darkblue;
        text-decoration: none;
        text-transform: uppercase;
        margin-top: 30px;
        font-size: 15px;
    }

    header .mobile {
        display: inline-block;
        border: none;
    }
    header .desktop {
        display: none;
    }


    header .logo a {
        background-image: url("photos/bigGlowingedge.png") ;
        background-size: 160px;
        background-repeat: no-repeat;
        background-position: center;
        display: inline-block;
        position: relative;
        height: 160px;
        width: 180px;
        text-indent: -9999999px;
        top: -35px;
        margin: 30px;
        
    }
/* NAVS */
ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 100%;
    
}


li {
    display: inline-block;
    background-color: none;
    position: relative;
    border-radius: 0px;
    padding: 0px 20px 0px 20px;
    margin-left: 30px;
    
    
}
    

    /* CONTACT */
    .email {
        border: solid black;
        font-size: 20px;
        height: fit-content;
        padding: 1px;
    }
    .estimates {
        background-color: white;
        border: solid white;
        font-size: 20px;
        height: fit-content;
        
        
    }
    .email a {
        color: black;
        display: inline-block;
    }
    
    .estimates a{
        color: black;
        display: inline-block;
    }

    /* Facebook */

    .facebook {
        border: none;
        width: 100%;
    }


    .facebook img {
        height: 50px;
        margin-top: 30px;
        
        padding: 0px;
        float: right;
        position: absolute; right: 5px;
    }


/* dont delete */
} 


/* RESPONSE RULES END */

